=== debian/control ===
Source: airport-utils
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), ant
Build-Depends-Indep: default-jdk
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://jsevy.com/wordpress/index.php/airport/
Vcs-Browser: https://salsa.debian.org/debian/airport-utils
Vcs-Git: https://salsa.debian.org/debian/airport-utils.git

Package: airport-utils
Architecture: all
Depends: ${misc:Depends}, default-jre | java5-runtime
Description: configuration and management utilities for Apple AirPort base stations
 This package contains various utilities to manage the Apple AirPort base
 stations.
 .
 Be aware that Apple released several versions of the AirPort base station;
 the original AirPort ("Graphite") was a rebranded Lucent RG-1000 base
 station, doing 802.11a/b. The AirPort Extreme ("Snow") is an Apple-built
 802.11a/b/g base station.
 .
 For the original Apple AirPort and the Lucent RG-1000 base stations only:
   - airport-config: base station configurator
   - airport-linkmon: wireless link monitor, gives information on the wireless
     link quality between the base station and the associated hosts
 .
 For the Apple AirPort Extreme base stations only:
   - airport2-config: base station configurator
   - airport2-portinspector: port maps monitor
   - airport2-ipinspector: WAN interface monitoring utility
 .
 For all:
  - airport-modem: modem control utility, displays modem state, starts/stops
    modem connections, displays the approximate connection time (Extreme only)
  - airport-hostmon: wireless hosts monitor, lists wireless hosts connected
    to the base station (see airport2-portinspector for the Snow)
