=== debian/tests/control ===
Test-Command: airport-config

Test-Command: airport-hostmon

Test-Command: airport-linkmon

Test-Command: xvfb-run -a airport-modem &
Depends: @, xauth, xvfb

Test-Command: airport2-config

Test-Command: airport2-ipinspector

Test-Command: airport2-portinspector
